/*
This file contains some adjustments for the material theme to make it more readable.
 */

.md-typeset h2 {
    font-weight: 500;
}

a[href^="https://"]:not([href^="https://api.buhlergroup.com/docs/"]):after {
    content: '↗';
    margin: 0 0 0 3px;
}

article img.half-size {
    width: 50%;
}

article img.border {
    box-shadow: 5px 5px 10px 0 #777;
}
